.banner { width: 1200px; margin: 0 auto; background: url(//img.bidcenter.com.cn/credit/web/bannerbg.png) no-repeat; height: 220px; }
.banner-center { width: 1200px; margin: 0 auto; height: 220px; display: flex; align-items: center; }
.banner-biaoyu { font-size: 42px; letter-spacing: 2px; margin-left: 40px; }
.nav-item { width: 1200px; margin: 0 auto; background-color: #e83c3c; padding: 10px 0; }
.nav-item ul li { float: left; height: 30px; line-height: 30px; width: 199px; border-left: 1px solid #FFFFFF; text-align: center; }
.nav-item ul li:nth-child(6) { border-right: 1px solid #FFFFFF; }

.bgxx-detail{background-color: #FFFFFF; margin: 50px auto; box-shadow: 0px 8px 36.8px 3.2px rgba(0,0,7,0.08);}
.bgxx-detail_nav{height: 64px; border-bottom: 1px solid #f1f2f3; padding: 0 40px;}
.bgxx-detail_nav li{font-size: 16px; color: #666; padding: 0 15px; height: 100%; line-height: 64px; position: relative; display: inline-block; margin-right: 60px; cursor: pointer;}
.bgxx-detail_nav li.active{color: #E83C3C; font-weight: bold;}
.bgxx-detail_nav li.active:before{position: absolute; content: ''; bottom: 0; left: 0; width: 100%;  height: 1px; background-color: #E83C3C;}
.bgxx-detail_list{ padding: 40px;}
.bgxx-detail_list .bgxx-list_table{width: 100%; border-collapse: collapse; border: 1px solid #ccc;}
.bgxx-list_table thead tr th{font-size: 14px; letter-spacing: 1px; background-color: #f9f9f9;}
.bgxx-list_table tr th,.bgxx-list_table tr td{border-right: 2px solid #f2f2f2; border-bottom: 2px solid #f2f2f2; padding: 6px; text-align: center; line-height: 45px;}
.bgxx-list_table tbody tr:nth-child(even){    background-color: #f9f9f9;}
.bgxx-list_table tr .qyxx_title{min-width: 180px; background-color: #f9f9f9;}

.bgxx-search{background-color: #FFFFFF;  margin: 50px auto; box-shadow: 0px 8px 36.8px 3.2px rgba(0, 0, 7, 0.08);}
.bgxx-search_cont{padding: 35px 40px 30px;}
.bgxx-search_keywords{float: left; height: 50px; box-sizing: border-box; border: 1px solid #eee; padding-left: 30px; width: 88%; color: #333;}
.bgxx-search_btn{width: 12%; text-align: center; float: left; display: block; height: 50px;  line-height: 50px; font-size: 16px; color: #fff; border: 0; background-color: #E83C3C;}



@media screen and (min-width:1200px) {
    .banner, .nav-item { width: 100%; }
}